Subject: Ticket Assigned - escalation jira 2019 case
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:51:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jira 2019 case hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966564236087            11:32 AM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           11:33 AM, 10th Mar                     hello                          
    11:34 AM, 10th Mar                     hello                             11:34 AM, 10th Mar                     hello                    Hello juhi           11:35 AM, 10th Mar                     hello                    I cancelled one order but not yet refund           11:35 AM, 10th Mar                     hello                    Check the pics I send you and please fix this issue           11:37 AM, 10th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           11:37 AM, 10th Mar                     hello                    6451174844           11:38 AM, 10th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:39 AM, 10th Mar                   Juhi                   Kindly provide us the correct number, This order number is invalid.           11:40 AM, 10th Mar                   Juhi                   Hi, I'm not ge
 tting a response from you. Are we still connected?           11:41 AM, 10th Mar                     hello                    Yes           11:43 AM, 10th Mar                     hello                    I send you the pics also you can see the order number           11:43 AM, 10th Mar                     hello                             11:44 AM, 10th Mar                   Juhi                   We would like to inform you that we are unable to fetch the details of you as of now because we can get only 3 months old data history           11:48 AM, 10th Mar                   Juhi                   As this case is of 2019           11:48 AM, 10th Mar                   Juhi                   We will have to forward this to our technical team.           11:48 AM, 10th Mar                     hello                    I called many times but nothing happened please fix this issue thanks           11:49 AM, 10th Mar                   Juhi                   Kindly allow us 48 hours to forw
 ard this to our team and we will get back to you via email. It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 10th Mar                     hello                    Thanks           11:50 AM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221640